manifestVersion: 1.1
id: thelounge
category: social
name: The Lounge
version: "4.4.3"
tagline: Современный веб-клиент IRC, предназначенный для самостоятельного хостинга.
description: >-
  The Lounge — это современный веб-клиент IRC (Internet Relay Chat) с открытым исходным кодом, который обеспечивает постоянное подключение, позволяя пользователям оставаться на связи с серверами IRC даже в автономном режиме, а также обеспечивает адаптивный интерфейс, совместимый с настольными компьютерами, смартфонами и планшетами.
  
  
  Он переносит IRC в 21 век с такими функциями, как push-уведомления, предварительный просмотр ссылок и загрузка файлов, а также поддерживает несколько учетных записей пользователей, позволяя совместно использовать сервер друзьям или членам команды.
  
  
  Для обеспечения оптимальной производительности Lounge можно установить на постоянно работающий сервер, предоставляя пользователям доступ через браузеры или мобильные устройства.
  
  
  Он предлагает как приватный режим, сочетающий в себе функции вышибалы и клиента для современного чата, так и публичный режим, позволяющий открыть доступ к чату без регистрации.
developer: The Lounge Team
website: https://thelounge.chat
dependencies: []
repo: https://github.com/thelounge/thelounge
support: https://github.com/thelounge/thelounge/issues
port: 9003
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: "dfwebos"
deterministicPassword: true
submitter: oren-z0
submission: https://github.com/getumbrel/dfwebos-apps/pull/2412
